html, body, #bodywrap {
  font-family: Sans-serif;
}
/* These control the fixed-width text elements of the page */
pre, code { font-size: .93333em; } /*14px didn't scale down in smaller text*/
pre, code, .diffmarkup { font-family:monospace; }
pre { line-height: 18px; }
pre code, code code, pre pre { font-size:100%; }
pre, code.escaped { max-width: 100%; overflow: auto; }